CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

DataLogging.Properties.Settings Member List
This is the complete list of members for DataLogging.Properties.Settings, including all inherited members.

Default (defined in DataLogging.Properties.Settings) | DataLogging.Properties.Settings | `[static]`